---
title: "Get API key spend limits"
description: "Returns your spending limits for this API key, plus how much of your daily and monthly budget you have used."
url: https://docs.roasos.com/api-reference/account/getLimits
---

# Get API key spend limits

Returns your spending limits for this API key, plus how much of your daily and monthly budget you have used.

## `GET /v1/limits`

Endpoint: `GET https://api.roasos.com/v1/limits`

Get API key spend limits

Returns your spending limits for this API key, plus how much of your daily and monthly budget you have used.

### Responses

- `200`: Current API key spend policy and budget-window usage
- `503`: The authoritative spend-limit snapshot is unavailable

Read the full reference at https://docs.roasos.com/api-reference/account/getLimits.
